- day: '2021-05-29'
  start: '10:30'
  rooms:
    - room: akgul
      slots:
        - slot: open
          talk: open
        - slot: std-onbir-1
          talk: gokce
        - slot: std-onbir-2
          talk: ozgur
        - slot: std-oniki
          talk: aysuda
        - slot: std-onuc
          talk: rima
        - slot: std-ondort-1
          talk: break
        - slot: std-ondort-2
          talk: sezi-ecenur
        - slot: std-onbes
          talk: framasoft
        - slot: std-onalti
          talk: webber
        - slot: std-onyedi
          talk: libregraphic
        - slot: std-onsekiz
          talk: ozcan-ugur
          
- day: '2020-05-30'
  start: '11:00'
  rooms:
    - room: akgul
      slots:
        - slot: snd-onbir
          talk: nesli-ugurcan
        - slot: snd-oniki
          talk: ayse-gulcin
        - slot: snd-onuc-1
          talk: alper
        - slot: snd-onuc-2
          talk: pinar
        - slot: snd-ondort-1
          talk: mola
        - slot: snd-ondort-2
          talk: onur
        - slot: snd-onbes
          talk: eylul
        - slot: snd-onalti-1
          talk: yer-cizenler
        - slot: snd-onalti-2
          talk: seckin
        - slot: snd-onyedi
          talk: greg
        - slot: snd-onsekiz-1
          talk: kathy
        - slot: snd-onsekiz-2
          talk: sumana
        - slot: after
          talk: after